import { AKAPIException } from '../exceptions/api_exception.js';
declare module '@japa/api-client' {
    interface ApiResponse {
        assertAPIException(exception: AKAPIException): this;
    }
}
export declare const assertAPIException: () => () => void;
